import Raven from 'raven-js';
// Track error by https://sentry.io/

// console.log(location.host);
if (location.host === '192.168.2.145:8000') {
  Raven.config('https://390900899da04a3dbf2a53e4852635db@sentry.io/279078').install();
}
// Raven.captureException('测试');
